登录 注册

登录

问题 请白老大汉化 K2 for joomla! 3

更多
2013年06月13日 13:58 #1 作者: windancer2003
如题
joomla 3.1稳定了,想尝试用它作设计,只是joomla 3的扩展太少了,其它的都可以不要,但是K2真心离不开。

工作室网站: http://iyieer.com

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年06月14日 05:38 #2 作者: Joomla之门
K2 实际上是同一个安装包可以同时用于 Joomla 1.5 / 2.5 / 3.1 三种核心。我昨天整理了一下,发布了一个新下载名叫“ K2 for Joomla 3 ”,不过,由于网盘系统这两天正在调试,下载链接似乎无效。你可以尝试下载,如果不成功,也可以下载 K2 for Joomla 2.5 ,一样可以安装到 Joomla 3.1 上。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论